.process .process-step:hover .process-step-circle {
    background-color: #6E8F6B !important;
}

.form-check-input{
    margin-top: 6px !important;
}

.form-check label, .form-check input {
    cursor: pointer !important;
}

#header ul.nav a {
    letter-spacing: 1px !important;
}

#header .header-nav-main.header-nav-main-square nav > ul > li > a:hover {
    color: #bfbfbf !important;
}
 